<% var data={ title: "DigiDuck - International" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex flex-column align-items-center head-bg"
      style="background-image: url('./images/pages/international-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Change the world of knowledge transfer with us.</h1>

          <div class="label-1">Become an International DigiDuck Partner!</div>
        </div>

        <div class="text-center text-white font-size-18 font-size-xxl-24">
          You are active in the field of face-to-face training and instruction outside Germany? Do you want to
          expand your
          activities to the area of online training? Talk to us. We have an attractive partner model for international
          cooperation
          partners.
        </div>
      </div>

      <div class="container px-4 px-sm-5 mb-5">
        <div class="box-shadow bg-white p-5">
          <form>
            <h4 class="title-3-1">INTRODUCE YOURSELF BRIEFLY AND WE WILL GET IN TOUCH WITH YOU</h4>
            <div class="row">
              <div class="col-lg mt-3">
                <label for="Country" class="form-label">Country</label>
                <input type="text" class="form-control" id="Country" placeholder="Country">
              </div>
              <div class="col-lg mt-3">
                <label for="Company" class="form-label">Company</label>
                <input type="text" class="form-control" id="Company" placeholder="Company">
              </div>
            </div>

            <div class="mt-3">
              <div class="form-label">Salutation</div>
              <div class="row">
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
                    <label class="form-check-label" for="flexRadioDefault1">
                      Mrs
                    </label>
                  </div>
                </div>
                <div class="col-auto">
                  <div class="form-check">
                    <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2">
                    <label class="form-check-label" for="flexRadioDefault2">
                      Mr
                    </label>
                  </div>
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="FirstName" class="form-label">First name</label>
                <input type="text" class="form-control" id="FirstName" placeholder="First name">
              </div>
              <div class="col-lg mt-3">
                <label for="LastName" class="form-label">Last name</label>
                <input type="text" class="form-control" id="LastName" placeholder="Last name">
              </div>
            </div>

            <div class="row">
              <div class="col-lg mt-3">
                <label for="PhoneNumber" class="form-label">Phone number</label>
                <input type="text" class="form-control" id="PhoneNumber" placeholder="+xx xx xxxxxx">
              </div>
              <div class="col-lg mt-3">
                <label for="E-Mail" class="form-label">E-mail</label>
                <input type="email" class="form-control" id="E-Mail" placeholder="E-mail">
              </div>
            </div>

            <div class="mt-3">
              <label for="Message" class="form-label">Message</label>
              <textarea class="form-control" id="Message" rows="3" placeholder="Message"></textarea>
            </div>

            <div class="form-check mt-4">
              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
              <label class="form-check-label" for="flexCheckDefault">
                I consent to my contact details being stored and used to contact me in writing, bytelephone or by
                e-mail. I can reject
                my consent at any
                time. I agree to the <a href="#">privacy policy</a>.
              </label>
            </div>

            <div class="mt-4">
              <button class="btn btn-primary">Send request</button>
            </div>
          </form>
        </div>
      </div>

    </section>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>